How to install libspooles-dev on Debian 9 (Stretch)